Subject: ackanomic Digest V4 #276
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Wed, 13 Oct 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Tuesday, October 12 1999	Volume: 04  Issue: 276

----------------------------------------------------------------------

Subject: Acka: *ping*
From: [email-masked]
Date: Tue, 12 Oct 1999 04:42:04 -0400 (EDT)

Today is Tuesday, the 12th day of October, and 
the Machine That Goes *ping* Has Gone *ping* today.
Since I have been scholar, the Machine has gone *ping* 15 times.

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: IMPORTANT!
Date: Tue, 12 Oct 1999 15:27:24 -0400 (EDT)

If you wish to continue playing Acka, you need to respond to this message
with 
"I'm Alive"

This especially goes for the officers of acka:

Ape Idiom Reporter
K 2
Clamshell Lawyer
Slakko
Cthulhu
/dev/joe
Quoth the Raven

Please, please, don't abandon the game.  Even losing one of you could be a
deathblow at this point.

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: A New Light in Ackan Politics, Part IIa
Date: Tue, 12 Oct 1999 15:31:38 -0400 (EDT)

I announce my intent to form an institution that will have a spherical
rotor.  It will be called the Contra-Acka-Lite Institution For Novelty In
Ackanomic (CALIFORNIA).  

-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Count Tabula * DeeJay * Dungeon Master * Herald * 
   Justice * President * Rule-Harfer * Treasure-Harfer

------------------------------

End of ackanomic Digest V4 #276
*******************************